:root {
  --white: white;
  --body-font: "Open Sans", sans-serif;
  --dark: #06070f;
  --primary: #464646;
  --tertiary: #cfcfcf;
  --secondary: #99c1d4;
  --primary-variant: #464646b3;
  --heading-font: "Antic Didone", sans-serif;
}

body {
  background-color: var(--white);
  font-family: var(--body-font);
  color: var(--dark);
  font-size: 1em;
  line-height: 1;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 16px;
  margin-bottom: 12px;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

h4 {
  margin-top: 0;
  margin-bottom: 12px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
}

p {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.4;
}

a {
  color: var(--dark);
  text-decoration: none;
}

ul {
  padding-left: 40px;
}

ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: 10px;
  font-weight: 400;
}

figure {
  margin-bottom: 10px;
}

figcaption {
  text-align: center;
  margin-top: 5px;
}

.custom-code {
  display: none;
}

.button-large {
  background-color: var(--primary);
  color: var(--white);
  border-radius: 3rem;
  padding: 1.25em 3.75em;
  font-size: 1.125em;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
}

.button-large.is-primary {
  background-color: var(--dark);
  border-radius: 3rem;
  transition: background-color .3s ease-in;
}

.button-large.is-primary:hover {
  background-color: var(--primary);
}

.button-large.is-primary.is-full {
  width: 100%;
}

.button-large.is-secondary {
  background-color: var(--white);
  color: var(--primary);
}

.button-large.is-secondary:hover {
  background-color: var(--tertiary);
}

.button-large.is-border {
  border: 1.5px solid var(--dark);
  box-shadow: inset 0 0 0 0 var(--dark);
  color: var(--dark);
  background-color: #0000;
  transition: all .3s;
}

.button-large.is-border:hover {
  box-shadow: inset 0 -40px 0 30px var(--dark);
  color: var(--white);
}

.button-large.is-border.is-standout {
  text-align: center;
  border-radius: 3.01rem;
  width: 100%;
  margin-right: 2em;
  padding-left: 1.25em;
  padding-right: 1.25em;
}

.button-large.is-border.is-standout:hover {
  box-shadow: inset 0 -40px 0 70px var(--dark);
}

.button-icon-content {
  display: inline-block;
}

.button-icon-right {
  width: 1em;
  height: 1em;
  margin-left: .75em;
}

.button-icon-left {
  width: 1em;
  height: 1em;
  margin-right: .75em;
}

.button-medium {
  background-color: var(--primary);
  color: var(--white);
  text-align: center;
  border-radius: 3em;
  padding: 1em 1.5em;
  font-size: 1em;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  display: inline-block;
}

.button-medium.is-secondary {
  background-color: var(--secondary);
  color: var(--primary);
}

.button-medium.is-border {
  border: 1.5px solid var(--primary);
  color: var(--primary);
  background-color: #0000;
  display: inline-block;
}

.button-medium.is-border.is-reverse {
  border-color: var(--white);
  width: 100%;
  box-shadow: inset 0 0 0 0 var(--white);
  color: var(--white);
  transition: all .3s;
}

.button-medium.is-border.is-reverse:hover {
  box-shadow: inset 0 -40px 0 30px var(--white);
  color: var(--dark);
}

.button-small {
  background-color: var(--primary);
  color: var(--white);
  border-radius: 3em;
  padding: 1em 1.25em;
  font-size: .875em;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
}

.button-small.cc-secondary {
  background-color: var(--secondary);
  color: var(--primary);
}

.button-small.cc-border {
  border: 1.5px solid var(--primary);
  color: var(--primary);
  background-color: #0000;
}

.button-small.cc-border.is-white {
  border-color: var(--primary-variant);
  color: var(--white);
  transition: all .3s;
}

.button-small.cc-border.is-white:hover {
  border-color: var(--white);
}

.text-large {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125em;
  font-weight: 300;
  line-height: 1.5;
}

.heading-4 {
  font-family: var(--heading-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.2;
}

.text-small {
  margin-top: 0;
  margin-bottom: 0;
  font-size: .875em;
  font-weight: 400;
  line-height: 1.5;
}

.container {
  z-index: 4;
  width: 100%;
  max-width: 90em;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3rem;
  padding-right: 3rem;
  display: block;
  position: relative;
}

.container.is-10cols {
  max-width: 75em;
}

.container.is-8cols {
  max-width: 60em;
}

.container.is-6cols {
  max-width: 45em;
}

.container.is-fluid {
  max-width: none;
}

.heading-2 {
  font-family: var(--heading-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.25em;
  font-weight: 400;
  line-height: 1.2;
}

.heading-6 {
  font-family: var(--heading-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125em;
  font-weight: 400;
  line-height: 1.2;
}

.heading-5 {
  font-family: var(--heading-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25em;
  font-weight: 400;
  line-height: 1.2;
}

.text-normal {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1em;
  font-weight: 300;
  line-height: 1.5;
}

.heading-3 {
  font-family: var(--heading-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.75em;
  font-weight: 400;
  line-height: 1.2;
}

.heading-1 {
  font-family: var(--heading-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.2;
}

.text-xlarge {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5em;
  font-weight: 300;
  line-height: 1.5;
}

.rich-content {
  font-weight: 400;
}

.rich-content p {
  margin-bottom: .5em;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
}

.rich-content h1 {
  letter-spacing: 3px;
  background-image: url('../images/5e32977351fd9e7867622b1a_divider.svg');
  background-position: 0 100%;
  background-repeat: no-repeat;
  margin-bottom: 32px;
  padding-bottom: 24px;
  font-family: Bebasneue;
  font-size: 66px;
  font-weight: 400;
  line-height: 70px;
}

.rich-content h2 {
  font-family: var(--heading-font);
  margin-top: 1em;
  margin-bottom: .5em;
  font-size: 2.25em;
  font-weight: 400;
  line-height: 1.2em;
}

.rich-content h4 {
  font-family: var(--heading-font);
  margin-top: 1em;
  margin-bottom: .5em;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.2;
}

.rich-content li {
  padding-bottom: .75em;
  line-height: 1.5;
}

.rich-content a {
  color: #0058ff;
}

.rich-content h3 {
  font-family: var(--heading-font);
  margin-top: 1em;
  margin-bottom: .5em;
  font-size: 1.75em;
  font-weight: 400;
  line-height: 1.2em;
}

.rich-content ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 1em;
  padding-bottom: .5em;
  padding-left: 2.5em;
}

.rich-content blockquote {
  padding: .75em 1.25em;
}

.rich-content ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 1em;
  padding-bottom: .5em;
  padding-left: 2.5em;
}

.rich-content h3 {
  margin-top: 1em;
  margin-bottom: .5em;
  font-size: 1.75em;
  font-weight: 400;
  line-height: 1.2em;
}

.rich-content h4 {
  margin-top: 1em;
  margin-bottom: .5em;
  font-size: 1.25em;
  font-weight: 400;
  line-height: 1.2;
}

.rich-content a {
  text-decoration: underline;
}

.rich-content h2 {
  margin-top: 1em;
  margin-bottom: .5em;
  font-size: 2.25em;
  line-height: 1.2em;
}

.rich-content h1 {
  letter-spacing: 3px;
  background-image: url('../images/5e32977351fd9e7867622b1a_divider.svg');
  background-position: 0 100%;
  background-repeat: no-repeat;
  margin-bottom: 32px;
  padding-bottom: 24px;
  font-size: 66px;
  font-weight: 400;
  line-height: 70px;
}

.text-xsmall {
  margin-top: 0;
  margin-bottom: 0;
  font-size: .75em;
  font-weight: 400;
  line-height: 1.5;
}

.ds-styleguide_label {
  background-color: var(--primary);
  color: var(--white);
  border-radius: 4px;
  margin-top: 2em;
  margin-bottom: 1em;
  margin-right: .25em;
  padding: .5em .75rem .5em .75em;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  display: inline-block;
}

.ds-block {
  background-color: var(--tertiary);
  width: 100%;
  height: 40px;
}

.ds-block.is-spaced {
  margin-bottom: 12px;
}

.heading-wrapper {
  margin-bottom: 1em;
}

.heading-wrapper.is-card {
  grid-column-gap: .25em;
  grid-row-gap: .25em;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cta-wrapper {
  margin-top: 1.5em;
}

.cta-wrapper.is-small {
  margin-top: 1em;
}

.ds-colors {
  justify-content: space-around;
  display: flex;
}

.ds-colors_element {
  background-color: #0058ff;
  align-items: flex-end;
  width: 19%;
  height: 200px;
  display: flex;
}

.ds-colors_element.is-secondary {
  background-color: var(--secondary);
}

.ds-colors_element.is-primary-v {
  background-color: var(--primary-variant);
}

.ds-colors_element.is-tertiary {
  background-color: var(--tertiary);
}

.ds-colors_element.is-primary {
  background-color: var(--primary);
}

.ds-colors_element.is-dark {
  background-color: var(--dark);
}

.ds-grid {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: 16px;
  margin-bottom: 16px;
  display: flex;
}

._404 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 90vh;
  display: flex;
}

.password {
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
}

.password-form {
  color: #000;
  min-width: 320px;
}

.nav {
  z-index: 999;
  height: 7rem;
  color: var(--dark);
  align-items: center;
  display: flex;
}

.nav.is-dark {
  background-color: var(--dark);
  color: var(--white);
}

.ds-colors_text {
  color: #fff;
  background-color: #0006;
  width: 100%;
  padding: 1em;
}

.nav_brand {
  width: 16rem;
}

.nav_brand.w--current {
  transition: all .3s;
}

.nav_brand.w--current:hover {
  opacity: .6;
}

.nav_brand.is-center {
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
}

.nav_brand.is--border {
  z-index: 99;
  border: 1.5px solid var(--white);
  border-radius: 50%;
  transition: all 1s;
  position: relative;
  transform: rotate(0);
}

.nav_brand.is--border:hover {
  transform: scale(.9)rotate(-12deg);
}

.nav_brand.is-mobile.w--current {
  width: 3em;
  display: none;
}

.ds-footer-logo {
  margin-bottom: 24px;
}

.ds-hero {
  color: var(--white);
  background-color: #000;
  align-items: center;
  padding-top: 12.5em;
  padding-bottom: 7.5em;
}

.ds-hero_content {
  max-width: 960px;
  margin-left: -8px;
}

.ds-wrapper {
  background-color: #f8f8f8;
  padding: 16px 40px 40px;
}

.ds-wrapper.is-spaced {
  margin-bottom: 24px;
}

.section {
  padding-top: 5em;
  padding-bottom: 5em;
  position: relative;
}

.ds-section_title {
  max-width: 800px;
  margin-bottom: 5em;
}

.ds-section_sub-title {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  flex-direction: column;
  align-items: flex-start;
  max-width: 45em;
  margin-bottom: 2.5em;
  display: flex;
}

.ds-title-wrapper {
  margin-bottom: 16px;
}

.ds-text-class {
  background-color: var(--primary);
  color: var(--white);
  border-radius: 4px;
  padding-left: 8px;
  padding-right: 8px;
  font-family: Inconsolata, monospace;
  font-size: 15px;
  line-height: 24px;
  display: inline-block;
}

.footer {
  background-color: var(--dark);
  color: var(--white);
  padding-top: 2em;
  padding-bottom: 0;
}

.page-wrapper {
  overflow: hidden;
}

.ds-styleguide_hero {
  background-color: var(--dark);
  height: 100vh;
  color: var(--white);
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-display {
  font-family: var(--heading-font);
  flex: none;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.875em;
  font-weight: 400;
  line-height: 1.25;
}

.ds-styleguide_hero-content {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.ds-version-pill {
  border: 1.5px solid var(--secondary);
  border-radius: .5em;
  padding: .5em;
  display: inline-block;
}

.ds-version_list {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav_wrapper {
  z-index: 99;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.nav_link {
  color: var(--white);
  margin-left: .5rem;
  margin-right: .5rem;
  padding: .5em .5rem;
  font-weight: 400;
  text-decoration: none;
  transition: all .3s;
  display: inline-block;
}

.nav_link:hover {
  opacity: .6;
}

.nav_link.is-last {
  margin-right: 1rem;
}

.nav_link.is-black {
  color: var(--dark);
}

.homepage-hero {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  background-color: var(--dark);
  color: var(--white);
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.heading-1_link {
  box-shadow: inset 0 0 0 0 #fff3, 0 0 0 1.5px var(--primary-variant);
  color: var(--white);
  border-radius: 3rem;
  padding: .25rem 1.25rem .5rem;
  transition: all .3s;
  display: inline-block;
}

.heading-1_link:hover {
  box-shadow: inset 0 -50px 0 20px var(--white), 0 0 0 1.5px var(--primary-variant);
  color: var(--dark);
}

.homepage-hero_icon {
  width: 3.75rem;
  height: 3.75rem;
  margin-bottom: 3rem;
  transition: all .3s;
}

.homepage-hero_spacer {
  height: 3rem;
}

.homepage-services {
  z-index: 4;
  background-color: var(--white);
  padding-top: 5rem;
  padding-bottom: 5rem;
  position: relative;
}

.section_header {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-direction: column;
  align-items: flex-start;
  width: 75ch;
  margin-bottom: 3em;
  display: flex;
}

.swiper {
  position: relative;
  overflow: visible;
}

.swiper.overflow-show {
  overflow: visible;
}

.swiper-wrapper {
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.swiper-slide {
  flex: none;
  width: 33.3%;
}

.homepage-services_card_header {
  aspect-ratio: 3 / 2;
  margin-bottom: 1.5rem;
  position: relative;
  overflow: hidden;
}

.image-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.services-slider_footer {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding-top: 3em;
  display: flex;
}

.swiper-drag-wrapper.is-slider-main {
  background-color: var(--tertiary);
  border-radius: 100vw;
  width: 100%;
  max-width: 100%;
  height: .125rem;
}

.swiper-drag-wrapper.is-slider-main.is-dark {
  background-color: var(--primary);
}

.swiper-drag.is-slider-main {
  background-color: var(--dark);
  border-radius: 100vw;
  width: 8em;
  height: 100%;
}

.swiper-drag.is-slider-main.is-dark {
  background-color: var(--white);
}

.hero_wrapper {
  z-index: 2;
  max-width: 120ch;
  position: relative;
}

.homepage-hero_blur-wrapper {
  z-index: 1;
  width: 100vw;
  height: 100vw;
  position: absolute;
  inset: auto auto -40vw -40vw;
}

.homepage-hero_blur {
  filter: blur(100px);
  background-color: #00108b4d;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  transition: all .5s;
}

.homepage-hero_blur.is-ocean {
  background-color: #00eaff45;
}

.homepage-hero_blur.is-pink {
  background-color: #ff6ddd40;
}

.homepage-work {
  background-color: var(--dark);
  color: var(--white);
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.homepage-work_wrapper {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: flex-start;
  display: grid;
}

.work_card {
  z-index: 2;
  flex: 0 auto;
  width: 100%;
  position: relative;
}

.standout-cta {
  z-index: 4;
  background-color: var(--white);
  width: 100%;
  padding-top: 5em;
  padding-bottom: 5em;
  position: relative;
}

.heading-1-copy {
  font-family: var(--heading-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.25;
}

.standout-heading_row {
  align-items: center;
  margin-top: .75em;
  margin-bottom: .75em;
  display: flex;
  position: relative;
}

.standout_line {
  background-color: var(--dark);
  width: 100%;
  height: 2px;
  margin-left: 2em;
}

.standout_line.is-reverse {
  margin-left: 0;
  margin-right: 2em;
}

.standout_line.is-reverse.is-mobile-only {
  display: none;
}

.standout_arrow {
  width: 100%;
  margin-left: 2em;
}

.div-block {
  border-top: 2px solid var(--dark);
  border-right: 2px solid var(--dark);
  width: 2.5rem;
  height: 2.5rem;
  position: absolute;
  inset: 25% .6% 0% auto;
  transform: rotate(45deg);
}

.video {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.footer_brand {
  width: 13em;
  margin-top: 1em;
  transition: all .3s;
}

.footer_brand:hover {
  opacity: .6;
}

.footer_brand.is-center {
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
}

.footer_top {
  justify-content: space-between;
  margin-bottom: 3.75rem;
  display: flex;
}

.footer_menu {
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 1.5rem;
  display: grid;
}

.footer_link {
  color: var(--white);
  transition: all .3s;
}

.footer_link:hover {
  opacity: .6;
}

.footer_bottom {
  color: var(--white);
  border-top: 1px solid #ffffff3d;
  justify-content: flex-end;
  padding-top: 1em;
  padding-bottom: 1em;
  display: flex;
}

.footer_bottom_left {
  display: flex;
  justify-content: flex-start;
}

.footer_bottom_middle {
  display: flex;
  justify-content: center;
}

.footer_bottom_right {
  display: flex;
  justify-content: flex-end;
}

.footer_bottom_menu {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  opacity: .5;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: grid;
}

.homepage-hero_image-web {
  aspect-ratio: 1;
  width: 16vw;
  transition: all .5s;
  position: absolute;
  inset: 15% auto auto 8%;
  transform: scale(0);
}

.homepage-hero_image-web.is-2 {
  aspect-ratio: 3 / 2;
  width: 20vw;
  top: -64%;
  left: 18%;
}

.homepage-hero_image-web.is-3 {
  aspect-ratio: 16 / 9;
  width: 20vw;
  top: 26%;
  left: 49%;
}

.homepage-hero_image-web.is-active {
  z-index: -1;
  aspect-ratio: 1;
  width: 20vw;
  position: absolute;
  top: -30%;
  left: 30%;
  transform: scale(1);
}

.image-contain {
  object-fit: contain;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.work_card_content {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  color: var(--white);
  flex-direction: column;
  align-items: flex-start;
  padding: 1.5em 2em 1.5em 0;
  display: flex;
}

.work_card_content.is-dark {
  color: var(--dark);
}

.work_card_cursor {
  background-color: var(--white);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 4em;
  height: 4em;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.services_list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.services {
  z-index: 2;
  padding-top: 5em;
  padding-bottom: 5em;
  position: relative;
}

.services-listing-header {
  z-index: 1;
  padding-top: 5em;
  padding-bottom: 3em;
  position: relative;
}

.services-listing-header_wrapper {
  z-index: 3;
  text-align: center;
  width: 80ch;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.services-listing-header_blur-wrapper {
  z-index: 1;
  width: 70vw;
  height: 70vw;
  display: none;
  position: absolute;
  inset: -393px -14% auto auto;
}

.services-listing-header_blur {
  filter: blur(100px);
  background-color: #bba9f0;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  transition: all .5s;
}

.services-listing-header_blur.is-orange {
  background-color: #8b3c004d;
}

.services-listing-header_blur.is-pink {
  background-color: #8b00514d;
}

.services_footer {
  text-align: center;
  margin-top: 0;
  padding-top: 3.75em;
}

.services_footer_content {
  width: 62ch;
  margin-left: auto;
  margin-right: auto;
}

.work {
  z-index: 4;
  background-color: var(--dark);
  color: var(--white);
  padding-top: 0;
  padding-bottom: 5rem;
  position: relative;
}

.work_list {
  grid-column-gap: 1.5em;
  grid-row-gap: 3em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: flex-start;
  margin-bottom: 1.5em;
  display: grid;
}

.work-header {
  z-index: 2;
  color: var(--white);
  padding-top: 7.5em;
  padding-bottom: 7.5em;
  position: relative;
}

.work_blur {
  filter: blur(100px);
  background-color: #f0a9ad4f;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  transition: all .5s;
  display: none;
}

.work_blur.is-orange {
  background-color: #8b3c004d;
}

.work_blur.is-pink {
  background-color: #8b00514d;
}

.work_blur-wrapper {
  z-index: 1;
  width: 100vw;
  height: 80vw;
  position: absolute;
  inset: 50% 0% 0%;
}

.dark {
  background-color: var(--dark);
  color: var(--white);
}

.service-header {
  z-index: 1;
  background-color: var(--dark);
  color: var(--white);
  padding-top: 5em;
  padding-bottom: 5em;
  position: relative;
  overflow: hidden;
}

.services-service-header_wrapper {
  z-index: 3;
  width: 80ch;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.service-header_blur-wrapper {
  z-index: 1;
  width: 100vw;
  height: 40vw;
  position: absolute;
  inset: 30vw 0% 0%;
}

.service-header_blur {
  filter: blur(100px);
  background-color: #9efff98a;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  transition: all .5s;
}

.service-header_blur.is-orange {
  background-color: #8b3c004d;
}

.service-header_blur.is-pink {
  background-color: #8b00514d;
}

.service-header_blur.is-web {
  background-color: #c59eff8a;
}

.service-header_blur.is-dev {
  background-color: #c0ff9e6e;
}

.service-header_blur.is-market {
  background-color: #ff9e9e8a;
}

.service-header_list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.service-header_image {
  z-index: 9;
  filter: invert();
  mix-blend-mode: normal;
  position: relative;
}

.service-statement {
  padding-top: 5em;
  padding-bottom: 5em;
}

.service-statement_wrapper {
  text-align: center;
}

.service-process {
  padding-top: 5em;
  padding-bottom: 5em;
}

.services-process_header {
  text-align: center;
  max-width: 50rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 2em;
}

.services-process_list {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.services-process_row {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  border-bottom: 1px solid var(--tertiary);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 3em;
  padding-bottom: 3em;
  display: grid;
}

.services-process_row.is-last {
  border-bottom-style: none;
  padding-bottom: 0;
}

.service-full-list {
  background-color: #f9f9f9;
  padding-top: 5em;
  padding-bottom: 5em;
}

.services-full-list_header {
  text-align: center;
  margin-bottom: 3em;
}

.services-full-list_grid {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.services-full-list_item {
  border-top: 1px solid var(--tertiary);
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.services-full-list_item.is-last {
  border-bottom: 1px solid var(--tertiary);
}

.services-full-list_footer {
  border-top-width: 1.5px;
  border-top-color: var(--tertiary);
  text-align: center;
  padding-top: 3em;
}

.service-packages {
  background-color: var(--dark);
  color: var(--white);
  padding-top: 4em;
  padding-bottom: 5em;
}

.services-packages_header {
  text-align: center;
  padding-top: 0;
  padding-bottom: 3em;
}

.service-packages_grid {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.packages-card {
  border: 1px solid var(--primary-variant);
  flex-flow: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding: 1.5rem;
  display: flex;
}

.text-bold {
  font-weight: 600;
}

.packages-card_header {
  border-bottom: 1px solid var(--primary-variant);
  text-align: center;
  flex-direction: column;
  align-items: center;
  padding-bottom: 1em;
  display: flex;
}

.packages-card-content {
  grid-column-gap: .625em;
  grid-row-gap: .625em;
  text-align: center;
  flex-direction: column;
  align-items: center;
  padding-top: .75em;
  padding-bottom: 1em;
  display: flex;
}

.logo {
  width: 100%;
}

.darkocean-icon {
  width: 4.5rem;
}

.darkocean-icon.footer_link {
  width: 6rem;
}

.work_card_video {
  aspect-ratio: 1;
  position: relative;
}

.portfolio-header {
  z-index: 2;
  color: var(--white);
  padding-top: 3em;
  padding-bottom: 3em;
  position: relative;
}

.portfolio-header_heading_wrapper {
  z-index: 3;
  position: relative;
}

.portfolio-header_content {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  border-top: 1px solid var(--primary-variant);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  margin-top: 3rem;
  padding-top: 3rem;
  display: flex;
}

.portfolio-header_content_left {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-direction: column;
  align-items: flex-start;
  width: 60%;
  display: flex;
}

.div-block-3 {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  flex-flow: wrap;
  align-items: flex-start;
  display: flex;
}

.portfolio-header_content_right {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-direction: column;
  align-items: flex-start;
  width: 25%;
  display: flex;
}

.portfolio-header_content_sep {
  background-color: var(--primary-variant);
  width: 1px;
}

.image {
  width: 100%;
}

.portfolio-section {
  padding-top: 3em;
  padding-bottom: 3em;
}

.portfolio-section.no-bottom-padding {
  padding-top: 3em;
  padding-bottom: 0;
}

.portfolio-section.is-bottom {
  padding-bottom: 5em;
}

.portfolio-section_row {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.portfolio-section_row.is-3 {
  grid-template-columns: 1fr 1fr 1fr;
}

.contact-header {
  z-index: 1;
  padding-top: 5em;
  padding-bottom: 5em;
  position: relative;
}

.contact-header_wrapper {
  z-index: 3;
  width: 70ch;
  position: relative;
}

.contact-table {
  z-index: 3;
  background-color: var(--white);
  padding-bottom: 3em;
  position: relative;
}

.contact-table_wrapper {
  flex-direction: column;
  display: flex;
}

.contact-table_row {
  border-top: 1px solid var(--tertiary);
  justify-content: space-between;
  padding-top: 1.5rem;
  padding-bottom: 3rem;
  display: flex;
}

.contact-table_heading {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.contact-table_column {
  width: 50%;
}

.contact-header_blur {
  filter: blur(100px);
  background-color: #beffb6;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  transition: all .5s;
  position: relative;
}

.contact-header_blur.is-orange {
  background-color: #8b3c004d;
}

.contact-header_blur.is-pink {
  background-color: #8b00514d;
}

.about-header {
  z-index: 1;
  padding-top: 5em;
  padding-bottom: 3em;
  position: relative;
}

.about-header.is-grey {
  background-color: #f5f5f5;
  padding-top: 3em;
}

.about-header_blur-wrapper {
  z-index: 1;
  width: 70vw;
  height: 40vw;
  position: absolute;
  inset: -156px -16% auto auto;
}

.about-header_blur {
  filter: blur(100px);
  background-color: #f0a9a9;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  transition: all .5s;
}

.about-header_blur.is-orange {
  background-color: #8b3c004d;
}

.about-header_blur.is-pink {
  background-color: #8b00514d;
}

.about-header_wrapper {
  z-index: 3;
  text-align: center;
  width: 70ch;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.about-section {
  z-index: 1;
  padding-top: 5em;
  padding-bottom: 5em;
  position: relative;
}

.about-section.no-top-pad {
  padding-top: 0;
}

.about-section_row {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.about-section_column {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.about-section_column.is-text-right {
  padding-left: 3em;
}

.about-section_wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  text-align: center;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.work_card_cover {
  aspect-ratio: 1;
  position: relative;
  overflow: hidden;
}

.portfolio_video_wrapper {
  aspect-ratio: 16 / 9;
  width: 100%;
  max-width: 100%;
  position: relative;
}

.portfolio-content {
  z-index: 2;
  color: var(--white);
  padding-top: 3em;
  padding-bottom: 3em;
  position: relative;
}

.portfolio-content_content {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  border-top-width: 1px;
  border-top-color: var(--primary-variant);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  display: flex;
}

.portfolio-content_content_left {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-direction: column;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.nav-mobile {
  flex: none;
  width: 3em;
  height: 3em;
  display: none;
}

.nav-mobile.w--current {
  width: 3rem;
  height: 3rem;
  display: none;
}

.mobile-logo {
  display: none;
}

.work-listing-header_wrapper {
  z-index: 3;
  text-align: left;
  width: 80ch;
  position: relative;
}

.button-card-wrapper {
  border-top: 1px solid var(--primary-variant);
  padding-top: 1em;
}

.legal-content {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  display: flex;
}

.text-center {
  text-align: center;
}

.max {
  width: 100%;
}

.why-us-wrapper {
  grid-column-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.why-us-header {
  margin-bottom: 3em;
}

.why-us-block {
  border-top: 1.5px solid var(--primary-variant);
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.why-us-block.is-bottom {
  border-bottom: 1.5px solid var(--primary-variant);
}

.why-us {
  z-index: 2;
  color: var(--dark);
  background-color: #f7f7f7;
  padding-top: 5em;
  padding-bottom: 5em;
  position: relative;
}

.landing-page-header {
  z-index: 1;
  background-color: var(--dark);
  color: var(--white);
  padding-top: 5em;
  padding-bottom: 5em;
  position: relative;
}

.service-landing-page {
  background-color: #f7f7f7;
  padding-top: 5em;
  padding-bottom: 5em;
}

.form-section {
  background-color: var(--white);
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.form_wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: left;
  flex-flow: column;
  max-width: 48em;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: flex;
}

.text-size-h3 {
  margin-bottom: .5em;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.3;
}

.button {
  border: 2px solid #000;
  border-radius: 3em;
  padding: 1.3em 1.6em;
  line-height: 1;
  position: relative;
  overflow: hidden;
}

.button.is-sea {
  color: #f4f2ed;
  background-color: #214752;
  border-color: #214752;
}

.button.is-sea:hover {
  color: #214752;
}

.button.is-sea.is-form {
  width: 100%;
  font-size: 1.25em;
  font-weight: 700;
}

.button.is-sea.is-form:hover {
  color: #f4f2ed;
}

.form_textarea {
  border-style: none none solid;
  border-bottom-width: 2px;
  border-bottom-color: var(--tertiary);
  color: #323231;
  background-color: #0000;
  min-width: 100%;
  max-width: 100%;
  height: 7rem;
  min-height: 7rem;
  padding: .5rem 0;
  font-size: 1em;
}

.form_textarea:hover, .form_textarea:focus {
  border-bottom-color: var(--dark);
}

.form_group {
  margin-bottom: 2em;
  position: relative;
}

.form_group.is-recaptcha {
  justify-content: center;
  align-items: center;
  display: flex;
}

.form_label {
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  font-size: 1em;
  line-height: 1;
  position: absolute;
  top: -.45rem;
  left: 0;
}

.form_input {
  border-style: solid;
  border-width: 0 0 2px;
  border-color: black black var(--tertiary);
  color: #323231;
  background-color: #0000;
  height: 3.75rem;
  padding: .5rem 0;
  font-size: 1rem;
}

.form_input:hover, .form_input:focus {
  border-color: #323231 #323231 var(--dark);
}

.form-block {
  margin-top: 2rem;
  margin-bottom: 0;
}

@media screen and (max-width: 991px) {
  .button-large.is-border.is-standout {
    margin-right: 1em;
    display: none;
  }

  .heading-1 {
    font-size: 2.8em;
  }

  .rich-content h3 {
    font-size: 24px;
    line-height: 38px;
  }

  .rich-content h2 {
    font-size: 28px;
    line-height: 44px;
  }

  .ds-colors {
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .ds-colors_element {
    width: 23%;
    margin-bottom: 16px;
  }

  .ds-grid {
    flex-wrap: wrap;
    margin-bottom: 0;
  }

  .nav_brand {
    margin-left: 4px;
  }

  .nav_brand.is-mobile.w--current {
    display: none;
  }

  .ds-hero {
    padding-top: 160px;
    padding-bottom: 80px;
  }

  .ds-hero_content {
    margin-left: 0;
  }

  .ds-wrapper {
    padding: 8px 24px 24px;
  }

  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .ds-grid_element {
    min-width: 50%;
    margin-bottom: 24px;
  }

  .heading-display {
    font-size: 3em;
  }

  .heading-1-copy {
    font-size: 70px;
  }

  .standout_line {
    margin-left: 1em;
  }

  .standout_line.is-reverse {
    margin-right: 1em;
  }

  .standout_line.is-reverse.is-mobile-only {
    display: block;
  }

  .div-block {
    width: 1.8rem;
    height: 1.8rem;
    top: 25%;
  }

  .footer_brand {
    margin-left: 4px;
  }

  .services-listing-header_wrapper {
    width: 100%;
  }

  .work-header {
    padding-top: 5em;
    padding-bottom: 5em;
  }

  .services-service-header_wrapper {
    width: 100%;
  }

  .portfolio-header {
    padding-top: 5em;
    padding-bottom: 5em;
  }

  .portfolio-header_heading_wrapper, .contact-header_wrapper, .about-header_wrapper {
    width: 100%;
  }

  .portfolio-content {
    padding-top: 5em;
    padding-bottom: 5em;
  }

  .nav-mobile.w--current, .mobile-logo {
    display: none;
  }

  .work-listing-header_wrapper {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-left: 24px;
    padding-right: 24px;
  }

  .heading-1 {
    font-size: 2.6em;
  }

  .text-xlarge {
    font-size: 1.25em;
  }

  .rich-content h3 {
    font-size: 20px;
    line-height: 36px;
  }

  .rich-content h4 {
    font-size: 18px;
    line-height: 36px;
  }

  .rich-content h2 {
    font-size: 24px;
    line-height: 38px;
  }

  .rich-content h1 {
    font-size: 52px;
    line-height: 56px;
  }

  .nav_brand, .nav_brand.w--current {
    display: none;
  }

  .nav_brand.is--border {
    flex: none;
  }

  .nav_brand.is-mobile.w--current {
    display: block;
  }

  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .heading-display {
    font-size: 2em;
  }

  .swiper-slide {
    width: 50%;
  }

  .homepage-work_wrapper {
    grid-template-columns: 1fr;
  }

  .work_card.is-notched {
    top: 0;
  }

  .heading-1-copy {
    font-size: 52px;
    line-height: 52px;
  }

  .div-block {
    top: 16%;
  }

  .text-block {
    display: none;
  }

  .work_card_content {
    padding-bottom: 5em;
  }

  .services_list {
    grid-template-columns: 1fr;
  }

  .services_footer_content {
    width: 100%;
  }

  .work {
    padding-bottom: 5rem;
  }

  .work_list {
    grid-template-columns: 1fr;
  }

  .work-header {
    padding-top: 3em;
    padding-bottom: 3em;
  }

  .service-header_list, .services-process_row {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .services-full-list_grid {
    grid-template-columns: 1fr 1fr;
  }

  .portfolio-header {
    padding-top: 3em;
    padding-bottom: 3em;
  }

  .portfolio-header_content {
    flex-direction: column;
  }

  .portfolio-header_content_left, .portfolio-header_content_right {
    width: 100%;
  }

  .portfolio-section_row {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .about-section_row {
    grid-template-columns: 1fr;
  }

  .about-section_column.is-text-right {
    padding-left: 0;
  }

  .portfolio-content {
    padding-top: 3em;
    padding-bottom: 3em;
  }

  .portfolio-content_content_left {
    width: 100%;
  }

  .nav-mobile {
    display: block;
  }

  .nav-mobile.w--current {
    flex: none;
    display: block;
  }

  .mobile-logo {
    display: block;
  }

  .why-us-wrapper {
    grid-template-columns: 1fr;
  }

  .why-us-block.is-bottom {
    border-top-style: none;
  }
}

@media screen and (max-width: 479px) {
  .button-large.is-border {
    padding-left: 1.25em;
    padding-right: 1.25em;
    font-size: 1em;
  }

  .button-medium.is-border.is-reverse {
    padding-left: 1em;
    padding-right: 1em;
  }

  .container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .heading-2 {
    font-size: 2em;
    line-height: 36px;
  }

  .heading-3 {
    font-size: 1.25em;
  }

  .heading-1 {
    font-size: 2.25em;
  }

  .heading-1.is-home {
    font-size: 2em;
  }

  .rich-content p, .rich-content li {
    font-size: 15px;
  }

  .rich-content ul {
    padding-left: 20px;
  }

  .ds-styleguide_label {
    font-size: 12px;
  }

  .ds-colors {
    flex-direction: column;
  }

  .ds-colors_element {
    width: 100%;
    height: 150px;
    margin-bottom: 16px;
  }

  .nav_brand.w--current {
    flex: none;
  }

  .ds-hero {
    padding-top: 120px;
    padding-bottom: 40px;
  }

  .ds-wrapper.is-spaced {
    padding: 16px;
  }

  .section {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .ds-section_title {
    margin-bottom: 40px;
  }

  .ds-text-class {
    font-size: 12px;
  }

  .heading-display {
    font-size: 1.25em;
  }

  .nav_menu {
    flex-wrap: wrap;
    justify-content: flex-end;
    width: 60%;
    display: flex;
  }

  .heading-1_link.color-toggle-1, .heading-1_link.color-toggle-2 {
    padding: .15rem .6rem .2rem;
  }

  .homepage-services {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .section_header {
    width: 100%;
    max-width: 75ch;
  }

  .swiper-slide {
    width: 100%;
  }

  .homepage-work {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .homepage-work_wrapper {
    flex-direction: column;
  }

  .work_card {
    width: 100%;
  }

  .standout-cta {
    padding-top: 2em;
    padding-bottom: 2em;
  }

  .heading-1-copy {
    font-size: 40px;
  }

  .standout-heading_row {
    margin-top: .25em;
    margin-bottom: .25em;
  }

  .standout_line {
    height: 1px;
    margin-left: .5em;
  }

  .div-block {
    border-top-width: 1px;
    border-right-width: 1px;
    width: .75rem;
    height: .75rem;
    top: 27%;
  }

  .video {
    aspect-ratio: 3 / 2;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .text-block {
    display: none;
  }

  .footer_top {
    flex-direction: column;
  }

  .footer_menu {
    margin-top: 2rem;
  }

  .footer_bottom {
    justify-content: flex-start;
  }

  .footer_bottom_menu {
    flex-direction: column;
    align-items: flex-start;
  }

  .work_card_content {
    padding: 1em;
  }

  .work {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .work_list {
    flex-direction: column;
  }

  .contact-table_row {
    grid-column-gap: 1.5em;
    grid-row-gap: 1.5em;
    flex-direction: column;
    align-items: flex-start;
  }

  .about-header, .about-section {
    padding-top: 3em;
    padding-bottom: 3em;
  }

  .nav-mobile.w--current {
    flex: none;
  }

  .mobile-logo {
    display: block;
  }

  .form_wrapper {
    padding: 2em 1em;
  }
}

#w-node-_514bd82a-da9a-3385-e0eb-58787f1870d7-7f1870d1 {
  justify-self: start;
}

#w-node-a5f01f82-ef0a-b3e7-79bf-f43b0f81aef4-7f1870d1 {
  justify-self: center;
}

#w-node-_514bd82a-da9a-3385-e0eb-58787f1870e3-7f1870d1 {
  justify-self: end;
}

#w-node-_36ff2bca-2715-1ede-8579-f1dcebac5251-a184e394, #w-node-c668c3d5-067d-4532-89b3-ee9a73d9bf7e-a184e394, #w-node-_0fd807fa-025d-a3b1-3c55-8f103d02bb05-a184e394, #w-node-de102657-3504-e4cb-fd40-899c64f1ed60-a184e394, #w-node-_3296e00f-dde5-520e-1385-3abda8f76bca-a184e394, #w-node-_3fa56fee-7b57-c257-4641-b21245e02099-a184e394, #w-node-_694e3485-07c9-c4fb-e525-60cc573c5e4b-a184e394, #w-node-_13b75efa-69e3-5570-a2fb-6457a8184b4f-a184e394, #w-node-e5dd26eb-04d1-486c-c9ac-c32fadbb06a4-a184e394, #w-node-_21ada004-297c-ee93-20ea-6869b8d7997e-a184e394, #w-node-_800febf1-cfe4-9763-a751-f32916279b26-a184e394, #w-node-_4e9a4edc-bd35-f717-def3-4a2f5f9905c0-a184e394, #w-node-c016a374-20ca-4b74-3911-5a0889443ec8-a184e394, #w-node-_1c23c112-5d2d-522b-07bb-2f961467eed1-a184e394, #w-node-_57cb8be9-d19f-efbe-3ab7-1ccaa92aa839-a184e394, #w-node-_2b943710-3c4f-5e82-6979-7f0894676712-a184e394, #w-node-_1031741f-e5b5-9d3a-983b-610b36829be6-a184e394, #w-node-_7b833eca-8ec9-924f-cdce-7d9270e2f324-a184e394, #w-node-d00e702e-fc3e-c470-76ab-003aeacbdd54-a184e394, #w-node-_3b3231db-f264-3dd6-eeba-601e3db2bcce-a184e394, #w-node-_36ff2bca-2715-1ede-8579-f1dcebac5251-ebbd697d, #w-node-c668c3d5-067d-4532-89b3-ee9a73d9bf7e-ebbd697d, #w-node-_0fd807fa-025d-a3b1-3c55-8f103d02bb05-ebbd697d, #w-node-de102657-3504-e4cb-fd40-899c64f1ed60-ebbd697d, #w-node-_3296e00f-dde5-520e-1385-3abda8f76bca-ebbd697d, #w-node-_3fa56fee-7b57-c257-4641-b21245e02099-ebbd697d, #w-node-_694e3485-07c9-c4fb-e525-60cc573c5e4b-ebbd697d, #w-node-_13b75efa-69e3-5570-a2fb-6457a8184b4f-ebbd697d, #w-node-e5dd26eb-04d1-486c-c9ac-c32fadbb06a4-ebbd697d, #w-node-_21ada004-297c-ee93-20ea-6869b8d7997e-ebbd697d, #w-node-_800febf1-cfe4-9763-a751-f32916279b26-ebbd697d, #w-node-_4e9a4edc-bd35-f717-def3-4a2f5f9905c0-ebbd697d, #w-node-c016a374-20ca-4b74-3911-5a0889443ec8-ebbd697d, #w-node-_1c23c112-5d2d-522b-07bb-2f961467eed1-ebbd697d, #w-node-_57cb8be9-d19f-efbe-3ab7-1ccaa92aa839-ebbd697d, #w-node-_2b943710-3c4f-5e82-6979-7f0894676712-ebbd697d, #w-node-_1031741f-e5b5-9d3a-983b-610b36829be6-ebbd697d, #w-node-_7b833eca-8ec9-924f-cdce-7d9270e2f324-ebbd697d, #w-node-d00e702e-fc3e-c470-76ab-003aeacbdd54-ebbd697d, #w-node-_3b3231db-f264-3dd6-eeba-601e3db2bcce-ebbd697d, #w-node-_36ff2bca-2715-1ede-8579-f1dcebac5251-7f067934, #w-node-c668c3d5-067d-4532-89b3-ee9a73d9bf7e-7f067934, #w-node-_0fd807fa-025d-a3b1-3c55-8f103d02bb05-7f067934, #w-node-de102657-3504-e4cb-fd40-899c64f1ed60-7f067934, #w-node-_3296e00f-dde5-520e-1385-3abda8f76bca-7f067934, #w-node-_3fa56fee-7b57-c257-4641-b21245e02099-7f067934, #w-node-_694e3485-07c9-c4fb-e525-60cc573c5e4b-7f067934, #w-node-_13b75efa-69e3-5570-a2fb-6457a8184b4f-7f067934, #w-node-e5dd26eb-04d1-486c-c9ac-c32fadbb06a4-7f067934, #w-node-_21ada004-297c-ee93-20ea-6869b8d7997e-7f067934, #w-node-_800febf1-cfe4-9763-a751-f32916279b26-7f067934, #w-node-_4e9a4edc-bd35-f717-def3-4a2f5f9905c0-7f067934, #w-node-c016a374-20ca-4b74-3911-5a0889443ec8-7f067934, #w-node-_1c23c112-5d2d-522b-07bb-2f961467eed1-7f067934, #w-node-_57cb8be9-d19f-efbe-3ab7-1ccaa92aa839-7f067934, #w-node-_2b943710-3c4f-5e82-6979-7f0894676712-7f067934, #w-node-_1031741f-e5b5-9d3a-983b-610b36829be6-7f067934, #w-node-_7b833eca-8ec9-924f-cdce-7d9270e2f324-7f067934, #w-node-d00e702e-fc3e-c470-76ab-003aeacbdd54-7f067934, #w-node-_3b3231db-f264-3dd6-eeba-601e3db2bcce-7f067934, #w-node-_36ff2bca-2715-1ede-8579-f1dcebac5251-7625f3f0, #w-node-c668c3d5-067d-4532-89b3-ee9a73d9bf7e-7625f3f0, #w-node-_0fd807fa-025d-a3b1-3c55-8f103d02bb05-7625f3f0, #w-node-de102657-3504-e4cb-fd40-899c64f1ed60-7625f3f0, #w-node-_3296e00f-dde5-520e-1385-3abda8f76bca-7625f3f0, #w-node-_3fa56fee-7b57-c257-4641-b21245e02099-7625f3f0, #w-node-_694e3485-07c9-c4fb-e525-60cc573c5e4b-7625f3f0, #w-node-_13b75efa-69e3-5570-a2fb-6457a8184b4f-7625f3f0, #w-node-e5dd26eb-04d1-486c-c9ac-c32fadbb06a4-7625f3f0, #w-node-_21ada004-297c-ee93-20ea-6869b8d7997e-7625f3f0, #w-node-_800febf1-cfe4-9763-a751-f32916279b26-7625f3f0, #w-node-_4e9a4edc-bd35-f717-def3-4a2f5f9905c0-7625f3f0, #w-node-c016a374-20ca-4b74-3911-5a0889443ec8-7625f3f0, #w-node-_1c23c112-5d2d-522b-07bb-2f961467eed1-7625f3f0, #w-node-_57cb8be9-d19f-efbe-3ab7-1ccaa92aa839-7625f3f0, #w-node-_2b943710-3c4f-5e82-6979-7f0894676712-7625f3f0, #w-node-_1031741f-e5b5-9d3a-983b-610b36829be6-7625f3f0, #w-node-_7b833eca-8ec9-924f-cdce-7d9270e2f324-7625f3f0, #w-node-d00e702e-fc3e-c470-76ab-003aeacbdd54-7625f3f0, #w-node-_3b3231db-f264-3dd6-eeba-601e3db2bcce-7625f3f0, #w-node-ee78bdf2-d3c4-0f3d-5712-9d6e51805d22-5bb21b46, #w-node-_6eddce85-39c9-e137-f5e5-5aba8bbb88e0-f0af0e24, #w-node-_6eddce85-39c9-e137-f5e5-5aba8bbb88e0-7dfb8ddb, #w-node-_6eddce85-39c9-e137-f5e5-5aba8bbb88e0-4f14a406, #w-node-_2532495d-1fbb-ac08-0565-b1aa7e166b54-02c56365, #w-node-_2532495d-1fbb-ac08-0565-b1aa7e166b5e-02c56365, #w-node-_2532495d-1fbb-ac08-0565-b1aa7e166b63-02c56365 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_2a7da49a-9063-4a05-b89d-14a25d8b9209-7625f3f0 {
    order: 9999;
  }
}


